

a {color: #0000FF; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

A:hover {color: #0000FF; text-decoration: underline; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}
A:active {color: #000000; text-decoration: none; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px;}

.katlista{
	position: absolute; 
	left: 5px;
	border:0;
	top: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666666;
	overflow: auto; 
}	

.katsearch{
	left: 5px;
	border:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: italic;
	color: #666666;
}	
	
body {
	margin-left: 2px;
	margin-top: 25px;
	background-image: url();
	background-color: #FFFFFF;
}

.antfield{
	width: 30px;
	FONT-SIZE: 10px; 
	FONT-FAMILY: verdana;
}
	
.kantlinje {
	border-bottom-style: dotted; 
	border-bottom-color: #003366; 
	border-bottom-width: 1px;
}
	
.shoptextbotlinje {
	border-bottom-style: dotted; 
	border-bottom-color: #003366; 
	border-bottom-width: 1px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	}	
	
.botlink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 11px;
	 color: black;
	 text-decoration: none;
}

.shoptext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.shoptextrubrik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}

.atyp1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.atyp2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.atyp3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	 font-size: 10px;
}

.webshopartrubr {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	font-color: white;
	background-color: #CCCCCC;
}	 

.inputadress{
	FONT-SIZE:10px;
	WIDTH: 250px;
	FONT-STYLE: normal; 
	FONT-FAMILY: verdana;
}	

.kassaorder {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;	
}	 

.kundvagn {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

.kundvagnrubrik {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

 .utabellrad1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	background-color: #FFFFFF;
	height: 20px;
	border: 2px solid #000000;
}

.utabellrad2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	color: #000000;
	background-color: #DFDFFF;
	height: 20px;
	border: 2px solid #000000;
}   

.styleR {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.style10 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
}
.style9 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;	
}

.tabellutlev
{
	width: 617px;
	border: 1px solid #000000;
}

.tabellrubrikutlev
{
	border: 1px solid #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	height: 20px;
}  


.styleutlevcell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid #000000;
}

.styleutlevcellsiffra {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	border-bottom: 1px solid #000000;
	text-align: right;
	}

.radiostyle{
	height: 10px;
	width: 10px;
}

.rubriker {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	height: 25px;
}

fieldset{
	border: 1px solid #666666;
	margin: 0px;
	padding: 0px;
	font-color: #0000FF;
}


